<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">
    <title>Regiser user</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>




    <link rel="shortcut icon" type="image/x-icon"
          href="https://img.icons8.com/cute-clipart/64/000000/login-rounded-right.png"/>

    <!-- Custom style to overide some colors from native bootstrap styles -->
    <link href="../static/css/styleLoggingPage.css" rel="stylesheet"> <!-- link statyczny -->
    <link rel="stylesheet" th:href="@{/css/styleLoggingPage.css}"> <!-- link dynamiczny podczas pracy aplikacji -->

</head>

<body>

<div class="container">

    <!--/*@thymesVar id="user" type="com.example.test.entieties.User"*/-->
    <div class="signup-form">
        <form action="#" method="post" th:action="@{/adduser}" th:object="${user}">
            <h2>Register/add user</h2>
            <p class="hint-text">Create your account. It's free and only takes a minute.</p>
            <div class="form-group">
                <div class="row">
                    <div class="col-xs">
                        <input type="text" th:field="*{name}" id="name" placeholder="Name"
                               class="form-control"
                               required="required"></div>
                </div>
            </div>

            <div class="form-group">
                <input type="password" class="form-control" name="password" placeholder="Password" required="required">
            </div>
            <div class="form-group">
                <input type="password" class="form-control" name="confirm_password" placeholder="Confirm Password"
                       required="required">
            </div>

            <div class="form-group">
                <label class="checkbox-inline">
                    <input type="checkbox" required="required" checked="checked"> I accept the <a href="#">Terms of
                    Use</a>
                </label>
            </div>

            <!-- button to submit below -->
            <div class="form-group">
                <button type="submit" class="btn btn-success btn-lg btn-block">Register/add user Now</button>
            </div>
        </form>
        <div class="text-center">Already have an account? <a href="#">Sign in</a></div>
    </div>

</div>
</body>

</html>>


